count: 3070
next: null
previous: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&page=306&q=&species=10090&summary=true
results:
- datasets:
  - bed_filename: macs/DAMO/EXP000358.embryonic_stem_cell-derived_neural_progenitors.YY1/EXP000358.embryonic_stem_cell-derived_neural_progenitors.YY1.MA0095.2.damo.bed
    fasta_filename: macs/DAMO/EXP000358.embryonic_stem_cell-derived_neural_progenitors.YY1/EXP000358.embryonic_stem_cell-derived_neural_progenitors.YY1.MA0095.2.damo.fa
    jaspar_id: MA0095.2
    profile_name: YY1
    synonyms:
    - DELTA
    - GADEVS
    - INO80 complex subunit S
    - INO80S
    - NF-E1
    - UCRBP
    - YIN-YANG-1
    - YY-1
    - YY1 transcription factor
    - Yin and Yang 1 protein
    - delta transcription factor
    - transcriptional repressor protein YY1
  folder: EXP000358.embryonic_stem_cell-derived_neural_progenitors.YY1
  references:
  - identifier: PUBMED:21170310
  - identifier: GEO:GSM628032
  - identifier: GEO:GSE25197
  - identifier: GTRD:EXP000358
  samples:
  - biological_condition: ''
    cell:
      title: embryonic stem cell-derived neural progenitors
  species:
    name: Mus musculus
  tf_name: YY1
- datasets:
  - bed_filename: macs/DAMO/EXP031729.pro-B_cells.YY1/EXP031729.pro-B_cells.YY1.MA0095.2.damo.bed
    fasta_filename: macs/DAMO/EXP031729.pro-B_cells.YY1/EXP031729.pro-B_cells.YY1.MA0095.2.damo.fa
    jaspar_id: MA0095.2
    profile_name: YY1
    synonyms:
    - DELTA
    - GADEVS
    - INO80 complex subunit S
    - INO80S
    - NF-E1
    - UCRBP
    - YIN-YANG-1
    - YY-1
    - YY1 transcription factor
    - Yin and Yang 1 protein
    - delta transcription factor
    - transcriptional repressor protein YY1
  folder: EXP031729.pro-B_cells.YY1
  references:
  - identifier: GEO:GSM1002560
  - identifier: GEO:GSE40822
  - identifier: PUBMED:23027941
  - identifier: GTRD:EXP031729
  samples:
  - biological_condition: ''
    cell:
      title: pro-B cells
  species:
    name: Mus musculus
  tf_name: YY1
- datasets:
  - bed_filename: macs/DAMO/EXP032010.C2C12_myoblasts.YY1/EXP032010.C2C12_myoblasts.YY1.MA0095.2.damo.bed
    fasta_filename: macs/DAMO/EXP032010.C2C12_myoblasts.YY1/EXP032010.C2C12_myoblasts.YY1.MA0095.2.damo.fa
    jaspar_id: MA0095.2
    profile_name: YY1
    synonyms:
    - DELTA
    - GADEVS
    - INO80 complex subunit S
    - INO80S
    - NF-E1
    - UCRBP
    - YIN-YANG-1
    - YY-1
    - YY1 transcription factor
    - Yin and Yang 1 protein
    - delta transcription factor
    - transcriptional repressor protein YY1
  folder: EXP032010.C2C12_myoblasts.YY1
  references:
  - identifier: GEO:GSM1117981
  - identifier: GEO:GSE45875
  - identifier: PUBMED:23942234
  - identifier: GTRD:EXP032010
  samples:
  - biological_condition: ''
    cell:
      title: C2C12 (myoblasts)
  species:
    name: Mus musculus
  tf_name: YY1
- datasets:
  - bed_filename: macs/DAMO/EXP032837.jejunal_crypt_intestinal_epithelial_cells.YY1/EXP032837.jejunal_crypt_intestinal_epithelial_cells.YY1.MA0095.2.damo.bed
    fasta_filename: macs/DAMO/EXP032837.jejunal_crypt_intestinal_epithelial_cells.YY1/EXP032837.jejunal_crypt_intestinal_epithelial_cells.YY1.MA0095.2.damo.fa
    jaspar_id: MA0095.2
    profile_name: YY1
    synonyms:
    - DELTA
    - GADEVS
    - INO80 complex subunit S
    - INO80S
    - NF-E1
    - UCRBP
    - YIN-YANG-1
    - YY-1
    - YY1 transcription factor
    - Yin and Yang 1 protein
    - delta transcription factor
    - transcriptional repressor protein YY1
  folder: EXP032837.jejunal_crypt_intestinal_epithelial_cells.YY1
  references:
  - identifier: GEO:GSE53502
  - identifier: PUBMED:24821761
  - identifier: GEO:GSM1295000
  - identifier: GTRD:EXP032837
  samples:
  - biological_condition: ''
    cell:
      title: jejunal crypt intestinal epithelial cells
  species:
    name: Mus musculus
  tf_name: YY1
- datasets:
  - bed_filename: macs/DAMO/EXP034848.embryonic_stem_cells.YY1/EXP034848.embryonic_stem_cells.YY1.MA0095.2.damo.bed
    fasta_filename: macs/DAMO/EXP034848.embryonic_stem_cells.YY1/EXP034848.embryonic_stem_cells.YY1.MA0095.2.damo.fa
    jaspar_id: MA0095.2
    profile_name: YY1
    synonyms:
    - DELTA
    - GADEVS
    - INO80 complex subunit S
    - INO80S
    - NF-E1
    - UCRBP
    - YIN-YANG-1
    - YY-1
    - YY1 transcription factor
    - Yin and Yang 1 protein
    - delta transcription factor
    - transcriptional repressor protein YY1
  folder: EXP034848.embryonic_stem_cells.YY1
  references:
  - identifier: GEO:GSE68195
  - identifier: PUBMED:26516199
  - identifier: GEO:GSM1665555
  - identifier: GTRD:EXP034848
  samples:
  - biological_condition: ''
    cell:
      title: embryonic stem cells
  species:
    name: Mus musculus
  tf_name: YY1
- datasets:
  - bed_filename: macs/DAMO/EXP035582.pre-B_cells.YY1/EXP035582.pre-B_cells.YY1.MA0095.2.damo.bed
    fasta_filename: macs/DAMO/EXP035582.pre-B_cells.YY1/EXP035582.pre-B_cells.YY1.MA0095.2.damo.fa
    jaspar_id: MA0095.2
    profile_name: YY1
    synonyms:
    - DELTA
    - GADEVS
    - INO80 complex subunit S
    - INO80S
    - NF-E1
    - UCRBP
    - YIN-YANG-1
    - YY-1
    - YY1 transcription factor
    - Yin and Yang 1 protein
    - delta transcription factor
    - transcriptional repressor protein YY1
  folder: EXP035582.pre-B_cells.YY1
  references:
  - identifier: GEO:GSE73531
  - identifier: GEO:GSM1897389
  - identifier: PUBMED:27335461
  - identifier: GTRD:EXP035582
  samples:
  - biological_condition: ''
    cell:
      title: pre-B cells
  species:
    name: Mus musculus
  tf_name: YY1
- datasets:
  - bed_filename: macs/DAMO/EXP035583.B-cells.YY1/EXP035583.B-cells.YY1.MA0095.2.damo.bed
    fasta_filename: macs/DAMO/EXP035583.B-cells.YY1/EXP035583.B-cells.YY1.MA0095.2.damo.fa
    jaspar_id: MA0095.2
    profile_name: YY1
    synonyms:
    - DELTA
    - GADEVS
    - INO80 complex subunit S
    - INO80S
    - NF-E1
    - UCRBP
    - YIN-YANG-1
    - YY-1
    - YY1 transcription factor
    - Yin and Yang 1 protein
    - delta transcription factor
    - transcriptional repressor protein YY1
  folder: EXP035583.B-cells.YY1
  references:
  - identifier: GEO:GSE73531
  - identifier: GEO:GSM1897391
  - identifier: PUBMED:27335461
  - identifier: GTRD:EXP035583
  samples:
  - biological_condition: ''
    cell:
      title: B-cells
  species:
    name: Mus musculus
  tf_name: YY1
- datasets:
  - bed_filename: macs/DAMO/EXP035584.B-cells.YY1/EXP035584.B-cells.YY1.MA0095.2.damo.bed
    fasta_filename: macs/DAMO/EXP035584.B-cells.YY1/EXP035584.B-cells.YY1.MA0095.2.damo.fa
    jaspar_id: MA0095.2
    profile_name: YY1
    synonyms:
    - DELTA
    - GADEVS
    - INO80 complex subunit S
    - INO80S
    - NF-E1
    - UCRBP
    - YIN-YANG-1
    - YY-1
    - YY1 transcription factor
    - Yin and Yang 1 protein
    - delta transcription factor
    - transcriptional repressor protein YY1
  folder: EXP035584.B-cells.YY1
  references:
  - identifier: GEO:GSM1897393
  - identifier: GEO:GSE73531
  - identifier: PUBMED:27335461
  - identifier: GTRD:EXP035584
  samples:
  - biological_condition: ''
    cell:
      title: B-cells
  species:
    name: Mus musculus
  tf_name: YY1
- datasets:
  - bed_filename: macs/DAMO/EXP035624.C2C12_myoblasts.YY1/EXP035624.C2C12_myoblasts.YY1.MA0095.2.damo.bed
    fasta_filename: macs/DAMO/EXP035624.C2C12_myoblasts.YY1/EXP035624.C2C12_myoblasts.YY1.MA0095.2.damo.fa
    jaspar_id: MA0095.2
    profile_name: YY1
    synonyms:
    - DELTA
    - GADEVS
    - INO80 complex subunit S
    - INO80S
    - NF-E1
    - UCRBP
    - YIN-YANG-1
    - YY-1
    - YY1 transcription factor
    - Yin and Yang 1 protein
    - delta transcription factor
    - transcriptional repressor protein YY1
  folder: EXP035624.C2C12_myoblasts.YY1
  references:
  - identifier: GEO:GSM1908746
  - identifier: PUBMED:26658965
  - identifier: GEO:GSE74049
  - identifier: PUBMED:26981420
  - identifier: GTRD:EXP035624
  samples:
  - biological_condition: ''
    cell:
      title: C2C12 (myoblasts)
  species:
    name: Mus musculus
  tf_name: YY1
- datasets:
  - bed_filename: macs/DAMO/EXP049910.V6_5_embryonic_stem_cells.YY1/EXP049910.V6_5_embryonic_stem_cells.YY1.MA0095.2.damo.bed
    fasta_filename: macs/DAMO/EXP049910.V6_5_embryonic_stem_cells.YY1/EXP049910.V6_5_embryonic_stem_cells.YY1.MA0095.2.damo.fa
    jaspar_id: MA0095.2
    profile_name: YY1
    synonyms:
    - DELTA
    - GADEVS
    - INO80 complex subunit S
    - INO80S
    - NF-E1
    - UCRBP
    - YIN-YANG-1
    - YY-1
    - YY1 transcription factor
    - Yin and Yang 1 protein
    - delta transcription factor
    - transcriptional repressor protein YY1
  folder: EXP049910.V6_5_embryonic_stem_cells.YY1
  references:
  - identifier: GEO:GSE99518
  - identifier: PUBMED:29224777
  - identifier: GEO:GSM2645432
  - identifier: GTRD:EXP049910
  samples:
  - biological_condition: ''
    cell:
      title: V6.5 (embryonic stem cells)
  species:
    name: Mus musculus
  tf_name: YY1
